### Method

# Peas PluginInfo get_module_name

#### Declaration [src]

    const char*
    peas_plugin_info_get_module_name (
      const PeasPluginInfo* info
    )

#### Description [src]

Gets the module name.

The module name will be used to find the actual plugin. The way this value will be used depends on the loader (i.e. on the language) of the plugin. This value is also used to uniquely identify a particular plugin.

The relevant key in the plugin info file is “Module”.

Gets property | `Peas.PluginInfo:module-name`

#### Return value

Type: `const char*`

The module name.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.